[SCREEN]
Mask=small_popup_mask.bmp
Normal=lanuch_program_normal.jpg
Over=lanuch_program_over.jpg
Down=lanuch_program_down.jpg
Disable=lanuch_program_normal.jpg

[BUTTONPOS]
1=Gaming path to executeable,74,102,295,33,
2=browser1,400,98,41,41,
3=BUTTON_OK,319,209,90,37,
4=BUTTON_CANCEL,424,209,90,37,
5=BUTTON_EXIT,504,12,17,17,

